Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

CSCui11162 - cannot disable wsma configuration permanently

The impacted version is IOS XE 02.02.02 and not 03.02.02 as listed in the bug description.

1 REPLY
Cisco Employee

CSCui11162 - cannot disable wsma configuration permanently

In general, all versions earlier than a listed version will be affected by the bug, except in the case where a regression bug has been introduced.

940
Views
0
Helpful
1
Replies
CreatePlease to create content